{
    "description": "Admin posted a picture of Joseph Goebbels with the caption “OUR PATIENCE HAS ITS LIMITS” in response to Nickelodeon searching for trans and non-binary actors.",
    "instance": "pleroma.nobodyhasthe.biz",
    "receipts": [
        "https://pleroma.nobodyhasthe.biz/notice/A1urq5HN2qYqsdDyaG",
        "https://en.wikipedia.org/wiki/Joseph_Goebbels#/media/File:Bundesarchiv_Bild_102-17049,_Joseph_Goebbels_spricht.jpg"
    ],
    "report_time": "2021-01-14T02:42:04",
    "screenshots": [
        "web-385-1.png"
    ],
    "tags": [
        "nazism",
        "transmisia"
    ]
}
